{
  "name": "gdt-jsapi",
  "version": "1.9.51",
  "main": "index.js",
  "module": "es/index.js",
  "description": "政务钉钉H5/小程序多端统一JSAPI",
  "publishConfig": {
    "registry": "https://registry.npmjs.org/"
  },
  "dependencies": {
    "@babel/runtime": "^7.10.2",
    "@remax/mini-types": "^0.1.0"
  },
  "repository": "git@gitlab.alibaba-inc.com:gdt/jsapi.git",
  "author": "sancun.zx"
}